[Desktop Entry]
Encoding=UTF-8
Name=KFoulEggs
Name[af]=K-vrot-eier
Name[ar]=لعبة البيضات المعفنة (KFoulEggs)
Name[bn]=কে-ফাউলএগ
Name[eo]=Putraj ovoj
Name[hi]=के-फाउलएग्स
Name[hr]=Pokvarena jaja
Name[is]=Fúlegg
Name[lv]=KVecasOlas
Name[pl]=Foul Eggs
Name[pt_BR]=KOvos Sujos
Name[ru]=Роковые яйца
Name[sv]=Kfouleggs
Name[ta]=கேதவறான முட்டைகள்
Name[tg]=KТухмҳои Афтанда
Name[tr]=Çürük Yumurtalar
Icon=kfouleggs
Exec=kfouleggs -caption "%c" %i %m
Type=Application
DocPath=kfouleggs/index.html
GenericName=Japanese PuyoPuyo-like Game
GenericName[bg]=Японски тетрис
GenericName[bn]=জাপানি পুইয়োপুইয়ো-জাতীয় খেলা
GenericName[ca]=Jocs similar al PuyoPuyo japonès
GenericName[cs]=Japonská hra podobná PuyoPuyo
GenericName[da]=Japansk PuyoPuyo-lignende spil
GenericName[de]=Puyo-Puyo-ähnliches Brettspiel
GenericName[es]=Juego japonés similar al PuyoPuyo
GenericName[et]=Jaapani PuyoPuyo moodi mäng
GenericName[fi]=Japanilainen PuyoPuyo-tyylinen peli
GenericName[fr]=Jeu japonais dans le style de PuyoPuyo
GenericName[he]=חיקוי PuyoPuyo יפני
GenericName[hu]=PuyoPuyo-szerű játék
GenericName[is]=Leikur sem líkist Japönskum PuyoPuyo leik
GenericName[it]=Gioco simile al giapponese PuyoPuyo
GenericName[nb]=Japansk PuyoPuyo-lignende spill
GenericName[nl]=Japans PuyoPuyo-achtig spel
GenericName[nn]=Japansk PuyoPuyo-liknande spel
GenericName[pl]=Gra typu PuyoPuyo
GenericName[pt]=Jogo tipo PuyoPuyo
GenericName[pt_BR]=Jogo parecido com PuyoPuyo japonês
GenericName[ru]=Вариант тетриса Пуё-Пуё
GenericName[sk]=Hra typu PuyoPyuo
GenericName[sl]=Igra, podobna japonskemu PuyoPuyo
GenericName[sr]=Игра налик на јапански PuyoPuyo
GenericName[sr@Latn]=Igra nalik na japanski PuyoPuyo
GenericName[sv]=Japanskt PuyoPuyo-liknande spel
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
